
.glass-nav { 
    background: rgba(5, 5, 5, 0.9); 
    backdrop-filter: blur(14px); 
    border-bottom: 1px solid rgba(255, 255, 255, 0.05); 
}


.hero-mesh { 
    background: radial-gradient(circle at center, rgba(163, 0, 0, 0.15) 0%, transparent 70%); 
}


.accordion-content { 
    max-height: 0; 
    overflow: hidden; 
    transition: max-height 0.3s ease-out; 
}

.accordion-active .accordion-content { 
    max-height: 2000px; 
    transition: max-height 0.5s ease-in; 
}

.accordion-active .toggle-icon { 
    transform: rotate(180deg); 
}


.custom-scrollbar::-webkit-scrollbar { 
    width: 4px; 
}

.custom-scrollbar::-webkit-scrollbar-track {
    background: #050505;
}

.custom-scrollbar::-webkit-scrollbar-thumb { 
    background: #a30000; 
    border-radius: 10px; 
}


::selection {
    background: #a30000;
    color: white;
}